<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title>Raket i omloppsbana</title>
    <link rel="stylesheet" href="css/raket.css">
</head>

<body>
    <div class="wrapper">
        <img class="planet" src="bilder/planet.svg">
        <img class="rocket" src="bilder/rocket.svg">
        <img class="rocket2" src="bilder/rocket.svg">
    </div>
</body>

</html>
